from django import forms
from django.forms import ModelForm, Textarea
from pageapp.models import page
from django.contrib import admin

class pageAdminForm(forms.ModelForm):
    class Meta:
        model = page
        fields = '__all__'
        widgets = {
            'body': forms.Textarea(attrs={'cols': 80, 'rows': 20}),
        }

class pageAdmin(admin.ModelAdmin):
	form = pageAdminForm
	list_display = ('header', )

admin.site.register(page, pageAdmin)
